.sponser-section {
  margin-top: 30px;
  float: left;
  width: 100%;
}
.sponser-section .h4 {
  margin-bottom: 20px;
  text-transform: uppercase;
}
.single-sponser-box {
  border: 2px solid #B4CD95;
  /*min-height: 250px;*/
  text-align: center;
  display: flex;
  align-items: center;
  align-content: center;
  justify-content: center;
  padding-top: 22px;
  padding-bottom: 22px;
}
.sponser-section .row {
  margin-left: -15px;
  margin-right: -15px;
}
.sponser-section .row .col-md-6 {
  padding-left: 15px;
  padding-right: 15px;
  margin-bottom: 30px;
}
.festival-section {
  padding-top: 50px;
  margin-bottom: 50px;
  overflow: hidden; 
}
.single-sponser-box img {
  height: auto;
    width: 90%;
}

.hero-section {
  background-color: #5e88a2;
  border-radius: 0 0 100px 100px;
  /*height: 700px;*/
}

.hero-section .row {
  margin: 0;
}

.hero-section .row .col-md-6 {
  padding: 0;
}

.hero-section .row .col-md-6:first-of-type img {
  width: 100%;
  border-radius: 0 0 0 100px;
  height: 625px;
  object-fit: cover;
}

.hero-section .contact {
  color: #fff;
  width: 644px;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin: auto;
  text-transform: uppercase;
  text-align: center;
}

.hero-section .contact h1.h2 {
  color: #fff;
  font-size: 60px !important;
}
@media(max-width:1799px) {
  .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
   height: 545px;
  }
}
@media(max-width:1650px){
  
  .sponser-section .h4 {
  margin-bottom: 30px;
}
.sponser-section {
  margin-top: 20px;
  }
    .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 500px;
  }
  .hero-section .contact {
    width: 550px;
  }

  .hero-section .contact h1.h2 {
    font-size: 50px !important;
  }
}
@media(max-width:1365px){
  .single-sponser-box img {
    height: 150px;
    width: auto;
  }
  .single-sponser-box {
    /*min-height: 220px;*/
      padding-top: 10px;
      padding-bottom: 10px;
    }
     .hero-section,
  .hero-section .row .col-md-6:first-of-type img {
    height: 440px;
  }
}
@media(max-width:1199px){
.sponser-section .h4 {
  margin-bottom: 20px;
}
.single-sponser-box img {
    height: 130px;
  }
      .hero-section .contact {
    width: 95%;
  }

  .hero-section .contact h1.h2 {
    font-size: 45px !important;
  }

  .hero-section .row .col-md-6:first-of-type img {
    height: 360px;
  }

  .hero-section {
    border-radius: 0 0 70px 70px;
    height: auto;
  }

  .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0 0 0 70px;
  }
}
@media(max-width:991px){
  .festival-section {
    padding-top: 30px;
    margin-bottom: 30px;
  }
      .hero-section .contact h1.h2 {
    font-size: 40px !important;
  }
  .hero-section .row .col-md-6:first-of-type img {
    height: 280px;
  }
}
@media(max-width:767px){
  .sponser-section .row .col-md-6 {
    margin-bottom: 20px;
  }
  .sponser-section .h4 {
    margin-bottom: 15px;
    font-size: 26px !important;
  }
  .single-sponser-box img {
    height: 100px;
  }
  .festival-section {
    padding-top: 20px;
    margin-bottom: 20px;
  }
      .hero-section .row .col-md-6:first-of-type img {
    border-radius: 0;
    min-height: inherit;
    height: inherit;
  }

  .hero-section .contact {
    padding: 75px 0;
  }

  .hero-section .contact h1.h2 {
    max-width: 440px;
    margin: auto;
  }
}

@media(max-width:585px) {
    .hero-section .contact h1.h2 {
    font-size: 32px !important;
    max-width: 300px;
    margin: auto;
  }
    .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section {
    border-radius: 0 0 50px 50px;
  }
}
@media(max-width:479px){
  .sponser-section .h4 {
    margin-bottom: 10px;
    font-size: 22px !important;
  }
  .sponser-section {
    margin-top: 10px;
  }
    .hero-section .contact {
    padding: 55px 0;
  }

  .hero-section .contact h1.h2 {
    font-size: 29px !important;
  }
  .hero-section {
    border-radius: 0 0 50px 50px;
  }
}